Groovy 1.7.10

## groovy.util
[Java] Class ObservableMap.MultiPropertyEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.MultiPropertyEvent

    public static class ObservableMap.MultiPropertyEvent
    extends PropertyEvent

Field Summary
`static String` | `MULTI_PROPERTY`

Constructor Summary
`ObservableMap.MultiPropertyEvent(Object source, PropertyEvent[] events)`

Method Summary
`PropertyEvent[]` | `getEvents()`

Field Detail

### MULTI_PROPERTY

    public static final String MULTI_PROPERTY

Constructor Detail

### ObservableMap.MultiPropertyEvent

    public ObservableMap.MultiPropertyEvent(Object source, PropertyEvent[] events)

Method Detail

### getEvents

    public PropertyEvent[] getEvents()

Copyright © 2003-2010 The Codehaus. All rights reserved.